.custom-radio-button-input {
	font-size: 18px;
	padding: 10px;
}

input.form-control {
	height: 32px !important;
}

.hmdi {
	font-size: 12px !important;
}

.validation__icon {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.form__input {
	position: relative !important;
	top: 3px;
	width: 55%;
}

.search__input {
	position: relative;
	padding: 7px !important;
	bottom: 4px;
}

.search__input__icon {
	position: absolute !important;
	top: 6px;
	right: 20px;
	color: #d9d9d9;
	cursor: pointer;
}
